Subject: Re: Relieving letter request
From: HR Livesalesman <[email-masked]>
To: Mohammad Shafeeque <[email-masked]>
Date: Mon, 31 May 2021 22:36:19 -0700 (MST)

Your resignation is accepted and it is confirmed that your last working day was 21st May 2021. 

Regards, 
Harpreet Jaswal 
Cherry E Commerce Services Pvt. Ltd . 
Noida, India 
+911204332621 Ex.12 
+917042335393 

----- On May 31, 2021, at 7:05 PM, Mohammad Shafeeque <[email-masked]> wrote: 

Respected Maa'm, 
As I have resigned and my last working day was on 25th May 2021 , however the company has relieved me on 21st May 2021 but in the resignation acceptance letter the relieving date is not mentioned. 
So , I request you to send me either relieving letter or an email by mentioning the relieving date so that I can share it with my employer . 
Last working day: 21 May 2021. 
last drawn salary : 29500 

Thanks and regards 
Mohammad Shafeeque 
[ mailto:[email-masked] | [email-masked] ]